.popup-time,
.popup-currencies,
.popup-register,
.popup-login,
.popup-forgot
{
    max-width: 474px;
}


.popup-banks,
.popup-video
{
    max-width: 830px;
}

.popup-counter,
.popup-crypto
{
    max-width: 696px;
}

.popup-crypto-list
{
    height: 400px;
}

.popup-remove_confirm
{
    max-width: 474px;
}

.video-frame 
{
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: 40px;
    overflow: hidden;
}

.video-poster,
.video-player
{
    object-fit: cover;
}